[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# SetTextStyle

Set text style

## Declaration

Source position: graphh.inc line 819

`procedure SetTextStyle(`
`font: Word;`
`direction: Word;`
`charsize: Word`
`);`

## Description

SetTextStyle controls the style of text to be put on the screen. pre-defined constants for Font are:

DefaultFont
  The default font
TriplexFont
  A special font
SmallFont
  A smaller font
SansSerifFont
  A sans-serif font (like Arial)
GothicFont
  A gothic font
ScriptFont
  A script font
SimpleFont
  A simple font
TSCRFont
  Terminal screen font
LCOMFont
  ?
EuroFont
  ?
BoldFont
  A bold typeface font

Pre-defined constants for Direction are :

HorizDir
  Write horizontal
VertDir
  Write vertical

## Errors

None.

## See also

GetTextSettings |  | Return current text style

Documentation generated on: Feb 26 2014